[<text>
<title>british telecom sees satisfactory 1986/87 results</title>
<dateline>    london, march 12 - </dateline>british telecommunications plc &lt;bty.l&gt;
expects to announce satisfactory results for its 1986/87
financial year ending march, chairman sir george jefferson said
in a third quarter statement.
    full year results will be published in june. in the 1985/86
financial year, pre-tax profit rose to 1.81 billion stg from
1.48 billion in the previous period.
    jefferson said good progress was made in the latest nine
months, while most customers were able to maintain their normal
level of calls during the recent strike by company engineers.
    the statement said a positive cash flow of 381 mln stg for
the first nine months will diminish in the final quarter due to
corporation tax and dividend payments.
    earlier, the company reported third quarter pre-tax profit
for the period ended december 31 of 506 mln stg compared with
452 mln a year earlier. nine month pre-tax was 1.51 billion stg
against 1.35 billion.
    british telecom shares were last quoted at 246-1/2p, level
with late yesterday, in the wake of results which were in line
with market expectations, dealers said.
 reuter
</text>]